package com.huatek.busi.service;

import com.huatek.busi.dto.RMasterDataRecordDto;
import com.huatek.busi.entity.RMasterData;
import com.huatek.busi.entity.RMasterDataRecord;

import java.util.List;

public interface IRMasterDataRecordService {
    RMasterDataRecordDto getRMasterDataRecord(RMasterData rMasterData);
    int insert(RMasterDataRecord rMasterDataRecord);
    int delete(String eqType, String refId);
    int deleteBatch(List<String> refIds , String eqType);
}
